テクニカルFAQ

質問

PowerChute Network Shutdown 2.2.3 Standard Edition OS対応表 (サポート終了製品)

PowerChute Network Shutdown 2.2.3 Standard Editionの対応OSのご案内です

本バージョンのサポートは終了いたしました。このページの更新は終了しました。

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート
※ 旧バージョンの対応OSについては こちら を参照してください
 
( 2012年1月23日現在)

PowerChute Network Shutdown v2.2.3 Standard Edition
     
バージョン
クライアント・ブラウザ
 
OS
Edition
CPU
JREバージョン
IE 6
IE 7
IE 8
その他
備考
PowerChute Network Shutdown 2.2.3a Standard Edition
Windows Server 2008 ※ 1 
Foundation (SPなし、SP2適用済) ※2
x64
JRE 5.0 Update 13
JRE 5.0 Update 18
 
IE9
 
Enterprise, Enterprise Server Core, 
Standard, Standard Server Core,
WEB Server, WEB Server Core ※2
x86/x64
JRE 5.0 Update 17
IE9
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP2適用済)
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
Windows Server 2008 R2 ※ 1
Foundation
x64
JRE 5.0 Update 18
 
IE9
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SPなし)
x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP1適用済)
x64
JRE 5.0 Update 13
JRE 6.0 Update 21
 
IE9
Firefox 3.0 、4.0
 
Windows Small Business Server 2008
Standard, Premium
x64
JRE 5.0 Update 13
JRE 5.0 Update 17
 
IE9
 
Standard, Premium (SP2適用済)
x64
JRE 5.0 Update 17
JRE 6.0 Update 17
 
IE9
 
Windows Storage Server 2008
Basic, Workgroup, Standard, Enterprise
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
Windows Storage Server 2008 R2
Standard, Enterprise
x64
JRE 5.0 Update 13
JRE 5.0 Update 18
 
IE9
 
Windows Server 2003
Enterprise, Standard (SP2適用済)
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Web Edition (SP2適用済)
x86
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Windows Server 2003 R2 ※ 3
Enterprise, Standard (SP2適用済)
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Windows Small Business Server 2003 R2
 (SP2適用済)
x86
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Windows 2000
Server, Professional, Adcanced Server (SP4適用済)
x86
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Windows7 
Starter, Home  Premium, Professional, Enterprise, Ultimate 
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
Starter, Home  Premium, Professional, Enterprise, Ultimate (SP1適用済)
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 29
 
IE9
Firefox 4.0 、5.0
 
Windows Vista
Business, Enterprise, Ultimate
(SP無しおよびSP1適用済) ※4
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Business, Enterprise, Ultimate (SP2適用済)
x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
Windows XP
Professional (SP2/SP3適用済)
x86
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Professional (SP2適用済)
x64
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
PowerChute Network Shutdown 2.2.3 Standard Edition
Red Hat Enterprise Linux
AS/ES/WS 4 (〜4.7)
x86/x64
JRE 5.0
 Update 13 以降
IE9
 
AS/ES/WS 4.8
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
IE9
 
AS/ES/WS 4.9
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 29
 
 
IE9
Firefox 8.x
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform, Enterprise Linux Desktop + Workstation 5/5.1/5.2/5.3
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 17
IE9
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.4
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 07
 
IE9
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.5
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 20
 
IE9
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.6
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 25
 
IE 9
Firefox 3.6/4.0.1
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.7
x86/x64
JRE 5.0 Update 13
JRE 6.0 Update 29
 
IE 9
Firefox 4.x/5.x
 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.1 ※5
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 19
 
 
IE 9
Firefox 3.6/5.0
 
 
 
Asianux Server
※ 6
v 3
x86/x64
JRE 5.0
Update 13 以降
 
 
 
 
 
MIRACLE LINUX
※ 6
v3.0
x86
JRE 5.0
 Update 13 以降
 
 
 
v4.0
x86/x64
JRE 5.0
Update 13 以降
 
 
 
 
 
Turbo Linux
Turbo Linux Server 8.0 Server
x86
JRE 5.0
Update 13 以降
 
 
 
Turbo Linux Server 10 Server
x86/x64
JRE 5.0
Update 13 以降
 
 
 
 
 
SuSe Linux ※ 7
SuSe Linux Enterprise Server 9 (SP3適用済)
x86/x64
JRE 5.0
Update 13 以降
IE9
 
SuSe Linux Enterprise Server 10 (SP2適用済)
x86/x64
JRE 5.0
Update 13 以降
IE9
 
SuSe Linux Enterprise Server 11
x86/x64
JRE 5.0 Update 13
JRE 5.0 Update 17
 
IE9
 
 
 
Mac OS X
Mac OS X v10.4.11, Mac OS X Server v10.4.11
PowerPC,
 Intel
1.5.0_07
 
 
 
Safari 3.0.4
 
Mac OS X v10.5, Mac OS X Server v10.5
PowerPC,
 Intel
1.5.0_13
 
 
 
Safari 3.0.4
 
Mac OS X v10.5.5, Mac OS X Server v10.5.5
PowerPC,
Intel
1.5.0_13
 
 
 
Safari 3.1.2
 
 
  • ※英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
    ※ 仮想化環境がインストールされた環境は未サポートです。仮想化環境ではEnterprise Editionをお使いください。対応仮想化環境については、こちらをご覧ください。
    ※1 Wndows Server 2008 (R2含む)については、Hyper-Vを使用する環境はサポート対象外です。Hyper-Vを使用する環境では、Enterprise Editionをお使いください。
    ※2 Windows Server 2008 にはサービス パック 1(SP1)が初期出荷版から含まれています
    ※3 ハードウェアベンダーよりプリインストールOSとして提供されているWindows Server 2003 for Embedded Systemsは、Windows Server 2003 R2と同一のバイナリーのため、Windows Server 2003 R2に含めて扱います。なお、Windows EmbeddedはWindows Server 2003 for Embedded Systemsとは異なるOSですのでサポート対象外です。
    ※4 SPなしからSP1へのアップグレードインストールを含む
    ※5 Red Hat Enterprise Linux 6.1 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
    ※6 英語OSでは未サポートになります
    ※7 SuSE Linux EnterpriseのService Packについては、Service Packに関する注記がない限り全てのService Packを含む

ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?